.archive_span,.dropdown a,.widget img,.widgetname,article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}.clear,.widget ul{clear:both}html{margin:0;padding:0;border:0}a,abbr,acronym,address,article,aside,blockquote,body,caption,code,dd,del,dfn,dialog,div,dl,dt,em,fieldset,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,iframe,img,label,legend,li,nav,object,ol,p,pre,q,section,span,table,tbody,td,tfoot,th,thead,tr,ul{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:arial;vertical-align:baseline}table{border-collapse:separate;border-spacing:0;cellpadding:0;}.s_kalendar,.setka{border-spacing:2px}caption,td,th{text-align:left;font-weight:400;float:none!important}#wp-calendar caption,.widgetname,dt,label,legend{font-weight:700}table,td,th{vertical-align:middle}.s_kalendar tr:first-child td,.setka tr:first-child td{vertical-align:top}blockquote:after,blockquote:before,q:after,q:before{content:''}blockquote,q{quotes:"" ""}a img{border:none}:focus{outline:0}dt{text-decoration:underline}.sidebarTabs_title li a:hover,h1 a,h1 a:hover,h2 a,h2 a:hover,h3 a,h3 a:hover,h4 a,h4 a:hover,h5 a,h5 a:hover,h6 a,h6 a:hover{text-decoration:none}dd{margin:0;padding:0 0 .5em}h1,h2,h3,h4,h5,h6{margin:0;line-height:1}h1{font-size:38px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:16px}h6{font-size:12px}.theme-table{width:100%}.theme-table caption{color:#222;font-size:14px;font-weight:700;padding-bottom:4px;text-align:left}.theme-table thead{font-size:12px}.theme-table thead th{text-align:center;background:#ddd;border:1px solid #fff;padding:3px 0 2px}.theme-table tbody{color:#888}.theme-table tbody td{background:#f5f5f5;border:1px solid #fff;padding:3px 0 2px;text-align:center}.theme-table tbody .pad{background:0 0}.dropdown a{position:relative;z-index:100}.dropdown li li.current-cat,.dropdown li li.current_page_item{background:#FFF}.dropdown li{width:auto;list-style:none}.dropdown li a.sf-with-ul{padding-right:20px}.dropdown li ul{position:absolute;left:-999em;z-index:99999}.dropdown li.hover,.dropdown li:hover{position:static}.dropdown li.sfhover ul ul,.dropdown li.sfhover ul ul u ull ul,.dropdown li.sfhover ul ul ul ul,.dropdown li:hover ul ul,.dropdown li:hover ul ul ul ul,.dropdown li:hover ul ul ul ul ul{left:-999em}.dropdown li li li li li.sfhover ul,.dropdown li li li li li:hover ul,.dropdown li li li li.sfhover ul,.dropdown li li li li:hover ul,.dropdown li li li.sfhover ul,.dropdown li li li:hover ul,.dropdown li li.sfhover ul,.dropdown li li:hover ul,.dropdown li.sfhover ul,.dropdown li:hover ul{left:auto}/ .widget{margin:0 0 10px}.widget .widget{width:auto!important;margin:0 0 10px!important}.widgettitle{margin:0 0 10px;padding:0 0 10px;border-bottom:3px solid #efefef}.widget p{margin-bottom:10px}.widget ul{padding-left:5px;list-style-position:inside;list-style-type:disc}.widget ul li{border-bottom:1px dotted #ddd;margin-bottom:3px;padding:5px 0 4px}.widget ul ul{padding:0 0 0 15px;border-top:none}#gab_archive_wrapper,.widgetname{padding:10px}.google,.widget select{border:1px solid #ddd}.widget fieldset,.widget form{margin:0}.widgetname{background:#333;color:#fff;text-transform:uppercase;margin:10px 0;text-align:center}#wp_tag_cloud div{line-height:1.6em}#wp_phigd{position:absolute;top:0;margin:0 0 0 -5048px}.arc-dropdown{margin-bottom:7px}.arc-dropdown select{width:98%;margin:0 0 7px;padding:3px 5px}.archive_span{margin-bottom:3px;font-size:90%}.google{width:95%;padding:3px 5px;margin-bottom:0}#wp-calendar{width:100%}#wp-calendar caption{padding-bottom:4px;text-align:left}#wp-calendar thead th{text-align:center}#wp-calendar tbody{color:#aaa}#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;padding:3px 0 2px;text-align:center}#wp-calendar tbody .pad{background:0 0}#wp-calendar tfoot #next{text-align:right}.sidebarTabs{width:100%;overflow:hidden}.sidebarTabs h2.widgettitle{display:none}.sidebarTabs_title,.sidebarTabs_title li{list-style:none!important;margin:0!important;border-bottom:none!important;padding:0 2px 0 0!important}.sidebarTabs_title{padding-left:0!important;width:100%;overflow:hidden}.sidebarTabs_title li{float:left}.sidebarTabs_title li a{float:left;height:21px;padding:8px 10px 0}.sidebarTabs_title li a.selected{height:24px;padding:7px 16px 0 15px;background:#eee;color:#222;text-decoration:none}.alert a,.error a,.info a,.notice a,.sidebarTabs_body ul li a:hover,.success a{text-decoration:underline}.sidebarTabs_body{border:1px solid #eee;padding:10px 10px 0}.sidebarTabs_body ul{margin:0 0 0 20px}.sidebarTabs_body ul li{list-style:decimal}form.gab_search_style1{margin:0;padding:0;border:none}form.gab_search_style1 fieldset{padding:0;background:#efefef}form.gab_search_style1 .text{margin:0;border:none;background:#efefef}form.gab_search_style1 .submit_style1{float:right;padding:4px 5px 0 0;display:inline}form.gab_search_style2 fieldset{margin:0;padding:0;border:none}form.gab_search_style2 p{margin:0}form.gab_search_style2 .text{float:right;padding:0;background:0 0;border:0;width:230px;margin:7px 40px 0 0}form.gab_search_style2 .submit_style2{float:left;padding:0;background:0 0;border:0;width:30px;cursor:pointer;height:30px}.feedburner_widget fieldset{border:1px solid #ddd;padding:0;background:#efefef}.feedburner_widget .text{margin:0;border:none;background:#efefef}.feedburner_widget .feedburner_submit{float:right;padding:5px 7px 0 0;display:inline}.widget_avatar{float:left;margin:4px 8px 0 0}.widget_avatar img{display:block}.about_more,.twitter_link{display:block;text-align:right}.flickr_widget{margin-bottom:10px}.flickr_widget img{float:left;margin:9px;padding:2px;border:1px solid #ddd;background:#fff;display:inline}.social_widget img{float:left;margin:3px;display:inline}img{height:auto;max-width:960px;width:auto}#content img.alignleft,.alignleft{display:inline;float:left;margin-right:15px;margin-top:3px;margin-bottom:7px}#content img.alignright,.alignright{display:inline;float:right;margin-left:15px;margin-top:6px;margin-bottom:7px}#content img.aligncenter,.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;margin-bottom:7px}#content img.aligncenter,#content img.alignright,img.alignleft{margin-bottom:8px}.alignnone{margin-bottom:7px}.wp-caption{background:#f1f1f1;line-height:18px;margin-bottom:20px;padding:4px;text-align:center}.wp-caption img{margin:5px 5px 0}.wp-caption p.wp-caption-text{color:#888;font-size:12px;margin:5px}.wp-smiley{margin:0}.gallery{margin:0 auto 18px}.gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%}.gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 12px}.gallery dl{margin:0}.gallery img{border:10px solid #f1f1f1}.gallery br+br{display:none}.attachment img{max-width:950px;display:block;margin:0 auto}.post .gallery{padding-bottom:15px;display:block}#gab_slides{margin-bottom:15px}#gab_slides .slides_container{height:auto;overflow:hidden;margin-bottom:10px}#gab_slides .slides_container img{padding:2px;border:1px solid #ddd}#gab_slides .next,#gab_slides .prev{width:9px;height:11px;border:0!important;display:block}#gab_slides .next{float:right}#gab_slides .prev{float:left}#gab_slides .pagination{float:left;width:140px;height:12px;margin:-10px 0 0 200px}#gab_slides .pagination li{float:left;margin:0 1px;list-style-type:none!important}#gab_slides .pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(images/framework/pagination.png);background-position:0 0;float:left;overflow:hidden}input.text,input.title,textarea{padding:5px}#gab_slides .pagination li.current a{background-position:0 -12px}label{cursor:pointer}fieldset{padding:0 14px 14px;margin:0 0 15px;border:1px solid #ccc}legend{font-size:1.2em;ottom:10px}#IE8#HACK,fieldset{padding-top:14px}#IE8#HACK,legend{margin-top:0;margin-bottom:0}input.span-1,input.span-2,input.span-3,textarea.span-1,textarea.span-2,textarea.span-3{border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px}input.span-1,textarea.span-1{width:218px}input.span-2,textarea.span-2{width:258px}input.span-3,textarea.span-3{width:458px}input.text,input.title,input[type=password],input[type=text],textarea{background-color:#fff;border:1px solid #bbb}input.text:focus,input.title:focus,input[type=password]:focus,input[type=text]:focus,textarea:focus{border-color:#666}select{background-color:#fff;border-width:1px;border-style:solid}input.text,input.title,input[type=password],input[type=text],select,textarea{margin:.5em 0}input.title{font-size:15px}textarea{height:200px}form.inline{line-height:3}form.inline p{margin-bottom:0}.alert,.error,.info,.notice,.success{padding:.8em;margin-bottom:1em;border:2px solid #ddd}.alert,.error{background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4}.notice{background:#fff6bf;color:#514721;border-color:#ffd324}.success{background:#e6efc2;color:#264409;border-color:#c6d880}.info{background:#d5edf8;color:#205791;border-color:#92cae4}.border_right_13,.border_right_15,.border_right_20,.border_right_30,.border_right_40{border-right:1px solid #ddd}.border_left_15,.border_left_20,.border_left_30,.border_left_40{border-left:1px solid #ddd}.border_bottom_15,.border_bottom_20,.border_bottom_30,.border_bottom_40{border-bottom:1px solid #ddd}.alert a,.error a{color:#8a1f11}.notice a{color:#514721}.success a{color:#264409}.info a{color:#205791}.border_right_13{padding-right:6px;margin-right:6px}.border_right_15{padding-right:7px;margin-right:7px}.border_right_20{padding-right:10px;margin-right:9px}.border_right_30{padding-right:15px;margin-right:14px}.border_right_40{padding-right:20px;margin-right:19px}.border_left_15{padding-left:7px;margin-left:7px}.border_left_20{padding-left:10px;margin-left:9px}.border_left_30{padding-left:15px;margin-left:14px}.border_left_40{padding-left:20px;margin-left:19px}.border_bottom_15{padding-bottom:7px;margin-bottom:7px}.border_bottom_20{padding-bottom:10px;margin-bottom:9px}.border_bottom_30{padding-bottom:15px;margin-bottom:14px}.border_bottom_40{padding-bottom:20px;margin-bottom:19px}.box{padding:15px;margin-bottom:15px;background:#e5eCf9}.small_h{font-size:18px}.small_text{font-size:11px}.hide{display:none}.quiet{color:#666}.loud{color:#000}.highlight{background:#ff0}.added{background:#060;color:#fff}.removed{background:#900;color:#fff}.first{margin-left:0;padding-left:0}.last{margin-right:0!important;border:0!important}.top{margin-top:0;padding-top:0}.left{float:left!important}p .left{margin:1.5em 1.5em 1.5em 0;padding:0}.right{float:right!important}p .right{margin:1.5em 0 1.5em 1.5em;padding:0}.thumb{padding:2px;border:1px solid #ddd;margin-bottom:5px}a.button,button{display:block;float:left;margin:.7em .5em .7em 0;padding:5px 10px 5px 7px;border:1px solid #dedede;border-top:1px solid #eee;border-left:1px solid #eee;background-color:#f5f5f5;font-family:"Lucida Grande",Tahoma,Arial,Verdana,sans-serif;font-size:100%;line-height:130%;text-decoration:none;color:#565656;cursor:pointer}button{width:auto;overflow:visible;padding:4px 10px 3px 7px}button[type]{padding:4px 10px 4px 7px;line-height:17px}a.button img,button img{margin:0 3px -3px 0!important;padding:0;border:none;width:16px;height:16px;float:none}a.button:hover,button:hover{background-color:#dff4ff;border:1px solid #c2e1ef;color:#369}a.button:active{background-color:#6299c5;border:1px solid #6299c5;color:#fff}body .positive{color:#529214}a.positive:hover,button.positive:hover{background-color:#E6EFC2;border:1px solid #C6D880;color:#529214}a.positive:active{background-color:#529214;border:1px solid #529214;color:#fff}body .negative{color:#d12f19}a.negative:hover,button.negative:hover{background-color:#fbe3e4;border:1px solid #fbc2c4;color:#d12f19}a.negative:active{background-color:#d12f19;border:1px solid #d12f19;color:#fff}.tabconts{font-size:10px}.slide-out-div{padding:20px;width:250px;background:#f2f2f2;border:5px double #9c0606}.setka td{padding-left:3px; border:1px solid #c52704}.setka th{border:3px solid #c52704}.setka_center td{text-align:center;}.tursetka td{font-size:95%}.tdhead{margin:1em 2em 1em 1em;font-size:100%;border:1px solid #c52704;background-color:#ece5ce}.tdbody,.tdnogi{border-style:solid}.tdbody{height:19px; border-color:#991f04;border-width:1px;background-color:#f9f9f9}.tdnogi{border-color:#740909}.s_kalendar td{border:1px solid #991F04;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px; font-size:13px}.widget{margin-bottom:10px}.stat_lvs p{font-size:16px}.stat_lvsp{font-size:12px}.stat_lvsp p{font-size:12px}
.s_kalendar thead th{
    border-width: 1px;
border-style: double;
border-color: #991f04;
}
.poster_pinfo{
    position:relative;
    margin:100px auto;
    background:#ff6600;
    height:200px;
    width:150px;
}
.descr_pinfo{
    display:none;
    margin-left:-350px;
    padding:10px;
    margin-top:17px;
    background:#f3f3f3;
    height:200px;
    -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    box-shadow:0 5px 5px rgba(0,0,0,0.3);
}
.poster_pinfo:hover .descr_pinfo{
    display:block;
    position:absolute;
    top:120px;
    z-index:9999;
    width:400px;
}

.player_achievements{
    width:100%;
    color:#ffffff;
    
}


.player_achievements_blue tr th:first-child {
color:#000;
border-bottom-color:#a27217;
padding: 5px;
margin: 0;
background-color: #a27217;
}
.player_achievements_turnir_b_l{
        float:left;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_turnir_b_r{
    float:right;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}

.player_achievements_brown tr th:first-child {
color:#fff;
border-bottom-color:#a27217;
padding: 5px;
margin: 0;
background-color: #a27217;

}
.player_achievements_brown tr th:first-child span:first-child{
        float:left;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_brown tr th:first-child span:last-child{
   float:right;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}

.player_achievements_black tr th:first-child {
text-align:center;    
color:#fff;
border-bottom-color:#181818;
padding: 5px;
margin: 0;
background-color:#181818;
}
.player_achievements_black tr th:first-child span:first-child{
        float:left;
    background:#181818;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_black tr th:first-child span:last-child{
    float:right;
    background:#181818;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_black tr td:nth-child(4) {
width:14%;
}

.player_achievements_white tr th:first-child {
text-align:center;    
color:#fff;
border-bottom-color:#181818;
padding: 5px;
margin: 0;
background-color:#181818;
}
.player_achievements_white tr th:first-child span:first-child{
        float:left;
    background:#181818;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_white tr th:first-child span:last-child{
    float:right;
    background:#181818;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_white tr td:nth-child(4) {
width:14%;
}

.player_achievements_yellow tr th:first-child {
color:#fff;
border-bottom-color:#a27217;
padding: 5px;
margin: 0;
background-color:#a27217;
}
.player_achievements_yellow tr th:first-child span:first-child {
        float:left;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_yellow tr th:first-child span:last-child {
    
    float:right;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_yellow tr td:nth-child(4) {
width:14%;
}


.player_achievements_rose tr th:first-child {
color:#fff;
border-bottom-color:#a27217;
padding: 5px;
margin: 0;
background-color:#a27217;
}
.player_achievements_rose tr th:first-child span:first-child {
        float:left;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_rose tr th:first-child span:last-child {
    float:right;
    background:#a27217;
    padding-top: 3px;
padding-bottom: 3px;
padding: 3px;
font-size: 14px;
font-weight:bold;
}
.player_achievements_rose tr td:nth-child(4) {
width:14%;
}


.tooltip_sn span{
    border-radius: 5px 5px 5px 5px;
    visibility: hidden;
    position: absolute;
    /*left: 200px;*/
    background: #fff;
    box-shadow: -2px 2px 10px -1px #333; 
    border-radius: 5px;	
}
 
.tooltip_sn:hover span{
visibility: visible;
}
.set_istplayers td{padding:14px}